.xmuiSpinner {
    margin:6pt;
    height:20pt;
    width: 20pt;
    vertical-align:middle;
    display: inline-block;
}
.xmuiCore * {
    border:0;
}
.xmuiCore tr {
    border:0;
}
.xmuiForm {
    width: 100%;
    text-align:center;
    font-size: 14pt;
    font-family: arial;
}
.xmuiExistingUserDelete{
    float: right;    background-color: #ccc;
    padding: 6px;
}
.xmuiExistingUserDelete:before {
    content: 'X';
}
.xmuiProgressForm {
}
.xmuiMenuItem {
    box-sizing: border-box;
    padding: 1pt;
    line-height: 26pt;
    height: 30pt;
    width: 70%;
    margin: auto;
    margin-bottom: 2pt;
    margin-top: 2pt;
    overflow: auto;
    font-size: 12pt;
    border: solid 1pt lightgray;
    position: relative; 
}
.xmuiAuthenticatorMenuItem {
    overflow: hidden;
}
.xmuiMenuItemAnnunciator {
    display: inline-block;
    border: 0;
    width: 24pt;
    height: 24pt;
    position: absolute;
    top: 6pt;
    right: 5pt;
}
.xmuiMethodMenuItem {
    position: relative;
}
.xmuiMethodMenuItemText {
    display: block;
}
.xmuiMethodMenuAnnLocked {
    background-image: url('../images/12_Lock.svg');
    background-repeat: no-repeat;
    background-position: center;
}
.xmuiMethodMenuAnnUnregister {
    background-image: url('../images/06_Trash.svg');
    background-repeat: no-repeat;
    background-position: center;
}
.xmuiMehtodMenuAnnRegister {
    background-image: url('../images/08_Add.svg');
    background-repeat: no-repeat;
    background-position: center;
}
.xmuiMethodMenuAnnDefault {
    background-image: url('../images/active_2bd96e.svg');
    background-repeat: no-repeat;
    background-position: center;
    margin-right: 24pt;
}
.xmuiLoginInstructionsLabel {
    font-size: 14pt;
}
div.xmuiForm div.xmuiSpinner {
    background: url('../images/spinner.gif');
    background-size: contain;
    width: 32px;
    height: 32px;
}
div.xmuiForm {
	width:100%;
	text-align:center;
	margin: auto
}
.xmuiMethodMenu_password {
    background: url('../images/01_Password.svg');
    background-size: 30px;
    background-position: 10px 8px;
    background-repeat: no-repeat;
}
.xmuiMethodMenu_otp {
    background: url('../images/16_Otp.svg');
    background-size: 30px;
    background-position: 10px 8px;
    background-repeat: no-repeat;
}
.xmuiMethodMenu_mobile_approve {
    background: url('../images/20_Iphone.svg');
    background-size: 30px;
    background-position: 10px 8px;
    background-repeat: no-repeat;
}
.xmuiMethodMenu_voice_server {
    background: url('../images/15_Voice.svg');
    background-size: 30px;
    background-position: 10px 8px;
    background-repeat: no-repeat;
}
.xmuiMethodMenu_mobile_pin {
    background: url('../images/clickable_sms.svg');
    background-size: 30px;
    background-position: 10px 8px;
    background-repeat: no-repeat;
}
.xmuiMethodMenu_question {
    background: url('../images/question.svg');
    background-size: 30px;
    background-position: 10px 8px;
    background-repeat: no-repeat;
}
.xmuiMethodMenu_pattern_centralized {
    background: url('../images/05_Pattern.svg');
    background-size: 30px;
    background-position: 10px 8px;
    background-repeat: no-repeat;
}
.xmuiPasswordForm input {
    margin-top: 80px;
    margin-bottom: 120px;
    background: url('../images/12_Lock.svg');
    background-size: 20px;
    background-repeat: no-repeat;
}
.xmuiPatternControl {
    margin: auto;
}
.xmuiPatternRegRestartButton {
    width: 40%;
    margin-right: 5%;
}
.xmuiPatternRegContinueButton {
    width: 40%;
}
.xmuiForm div button {
    background: #567ce1;
    list-style-type: none;
    font-size: 10pt;
    padding: 6pt;
    color: white;
    width: 100pt;
    border: none;
}
.xmuiForm input {
    border:0;
    border-bottom: 1px rgb(153, 153, 153) solid;
    font-size: 14pt;
    text-align: center;
}
.xmuiOtpForm input {
    margin-top: 80px;
    margin-bottom: 120px;
}
.xmuiOtpForm .xmuiResendButton {
    background: none;
    border: none;
    color: black;
    text-decoration: underline;
}
.xmuiOtpForm .xmuiLoginButton {
    width: 100pt;
    border: none;
}
.xmuiForm {
    margin-top: 0;
    height: 100%;
}
div.xmuiMenuItems {
    margin-top: 12pt;
    margin-left: 2px;
    margin-right: 2px;
    height: 100%;
    border: 0;
    overflow: auto;
}
.xmuiMenuItem {
    box-sizing: border-box;
    border: 0;
    border-bottom: silver 1px solid;
    color: black;
    font-size: 10pt;
    margin: 0;
    padding: 6pt;
    width: 100%;
    height: 36pt;
    line-height: 24pt;
}
.xmuiMenuItem:first-child {
    border-top: silver 1px solid;
}
.xmuiMenuItemDisabled {
    background-color: #f0f0f0;
    color:gray;
}
.xmuiPrompt {
    display: block;
    background: #f8f9fe;
    line-height: 36pt;
    font-size: 10pt;
    font-weight: normal;
    color: #3c3c42;
}
.xmuiPromptError {
    background: #f8e6eb;
    color: #f51f5b;
}
h1.xmuiPrompt {
    font-size: 10pt;
    font-weight: normal;
    margin:0;
}
.xmuiFullHeightContentBelowPrompt {
    padding-top: 36pt;
    margin-top: -36pt;
    padding-bottom: 24pt;
    margin-bottom: -24pt;
    height: 100%;
    box-sizing: border-box;
}
.xmuiAudioAnalyzer {
    height: 120;
    width: 120;
    margin:auto;
    background-color: white;
    border-radius: 8px;
    border: #567ce1 1px solid;
}
.xmuiAudioAnalyzer canvas {
 }
.xmuiVoicePassphrase {
    font-size: 12pt;
    line-height: 18pt;
    width: 80%;
    background: white;
    border: solid 1px lightgray;
    margin:auto;
    margin-top: 10pt;
    margin-bottom: 10pt;
    border-radius: 6px;
    font-family: monospace;
}
.xmuiForm div.xmuiAudioControls button {
    height: 120px;
    width: 120px;
    background: white url('../images/voice_567ce1.svg') center;
    background-size: auto;
    border-radius: 8px;
    border: 2pt solid #567ce1;
}
.xmuiOtpImg {
    height: 120px;
}
.xmuiOtherUser {
    background: url('../images/add_567ce1.svg');
    background-size: 30px;
    background-position: 10px 8px;
    background-repeat: no-repeat;
}
.xmuiExistingUser {
    background: url('../images/10_User.svg');
    background-size: 30px;
    background-position: 10px 8px;
    background-repeat: no-repeat;
}
ul.xmuiTilesList {
    padding: 0px;
    margin: 16px;
    list-style: none;
}
ul.xmuiTilesList li {
    list-style-type: none;
    margin-top:6px;
    margin-bottom:6px;
}
ul.xmuiLoginTiles {
    box-sizing:border-box;
    min-height:400px;
}
ul.xmuiLoginTiles li {
	box-sizing:border-box;
	line-height:30pt;
	height: 38pt;
	width: 100%;
	overflow: hidden;
	font-size: 14pt;
    background-color: white;
}
ul.xmuiLoginTiles li table {
    display: block;
}
ul.xmuiLoginTiles li h1.xmuiLoginTitle {
    box-sizing:border-box;
    padding: 3px;
    line-height:30pt;
    height: 34pt;
    font-size: 14pt;
    width: 100%;
    overflow: hidden;
    font-weight: normal;
    text-align: center;
    margin: 0px;
    border-bottom: 1pt #cccccc solid;
}
ul.xmuiLoginTiles td {
    vertical-align: top;
    background: white;
}
ul.xmuiLoginTiles li a {
    text-decoration: none;
    color: black;
}
ul.xmuiLoginTiles li table {
    width: 100%;
    height: 100%;
}
ul.xmuiLoginTiles li i {
    margin-right: 4pt;
}
.xmuiNewUserFormItem {
    width: 100%;
    height: 50%;
    display: table;
}
.xmuiInputUserNameParent {
    height: 100%;
    display: table-cell;
    vertical-align: middle;
}
.xmuiPageHeader {
    background: #567ce1;
    height: 36pt;
}
.xmuiPageHeader div {
    text-align: center;
    line-height: 36pt;
    color: white;
    position: relative;
}
.xmuiPageHeader div button {
    position: absolute;
    right: 10pt;
    top: 11pt;
    background-color: #5066d4;
    color: white;
    border: none;
    font-size: 10pt;
    padding: 1pt 4pt 1pt 4pt;
    width: auto;
}
.xmuiNewUserFormItem input {
    text-align: center;
}
.xmuiMethodFallbackText {
    margin: 25% 0;
}
.xmuiConfirmationForm div button {
    width: auto;
    padding: 15pt;
}
.xmuiMethodFallbackCancelLink {
    font-size: 12pt;
}
.xmuiHalfHeight {
    height: 50%;
}
.xmuiHalfHeightText {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.xmuiRecoveryMenu_RetryAction{
	display:none;
}
.xmuiRecoveryMenu_Fail{
	display:none;
}